Free Software Foundation!

Join now

Property:Has prerequisite description

From Free Software Directory
Jump to: navigation,

string


Pages using the property "Has prerequisite description"

Showing 75 pages using this property.

(previous 75) (next 75)

A

AirTraffic +python-gnome; Server: Python 2.1.1. or later  +
AirTraffic +Client: Python 2.1.1. or later  +
AirTraffic +python-orbit  +
AirTraffic +orbit  +
AirTraffic +python-gtk  +
AirTraffic +GNOME  +
Akregator +kdelibs  +
Akregator +kdepim  +
Akregator +Qt  +
Akregator +kdelibs  +
Akregator +kontact  +
Akregator +Qt  +
Album Cover Art Downloader 2 +Python Imaging library  +
Album Cover Art Downloader 2 +Python 2.2 or later with python-xmlbase  +
Album Cover Art Downloader 2 +Qt 2.3 or later *or* 3.1 or later and PyQT  +
Alchemist +Ruby  +
Aldo +gcc 3.x or later  +
Alfandega Firewall +Perl  +
Alfandega Firewall +iptables  +
Algart +Java  +
Algol 68 Genie +Curses  +
Algol 68 Genie +POSIX Threads  +
Algol 68 Genie +GNU Plotutils version 2.4.1 or later (allows for drawing from Algol 68) or GNU Scientific Library version 1.2 or later (extends math support)  +
Aliaslu +qmail  +
Alien +dpkg  +
Alien +debhelper (all for converting to Debian packages; Red Hat Package Manager (for converting to Red Hat packages)  +
Alien +dpkg-dev  +
Alien +Perl 5.004 or later  +
Alien Arena +libogg-dev, libvorbis-dev. libogg, libvorbis, or libvorbisfile  +
Alien Arena +libx11-dev, libx11, libxxf86dga-dev, libxxf86vm-dev, or libxxf86vm,  +
Alien Arena +libcurl, or libcurl4-gnutls-dev  +
Alien Arena +libz  +
Alien Arena +libode, libode-dev  +
Alien Arena +libfreetype, or libfreetype6-dev  +
Alien Arena +libgl1-mesa-dev, or libgl  +
Alien Arena +libjpeg8-dev  +
Alien Arena +libopenal, or libopenal-dev  +
Align +Perl  +
Alist +Perl 5.6.0 or later  +
Alist +Web server  +
Alist +Perl modules CGI and Storable  +
All-In-One Sidebar +Recent Mozilla based browser (Firefox 29.0 - 29.*)  +
AllCommerce +rsync  +
AllCommerce +libwww-perl library (required for cookieless shopping)  +
AllCommerce +perl 5.005 or later  +
AllCommerce +etc.)  +
AllCommerce +SQL-type database engine (MySQL  +
AllCommerce +PostGres  +
AllCommerce +ssh  +
Allegro +xlib6g  +
Allegro +svgalib  +
Allegro +autoconf  +
Alogg +pthreads (to compile with streaming thread support)  +
Alogg +libvorbis-1.0rc3  +
Alogg +allegro-4.0.0  +
Alogg +libcurl 7.10 or later (to compile with URL support)  +
Alogg +libogg-1.0rc3  +
Alpy +Python  +
Alpy +Allegro  +
Althea +Openssl  +
Altium2kicad +[[Perl]]  +
Altium2kicad +[[FreeCAD]]  +
Amarok +KDE 4.7 or later  +
Amarok +phonon 4.7  +
Amarok +libtag1c2a >=1.7  +
Ampache +MySQL 4.0  +
Ampache +PHP 5.x  +
AmphetaDesk +XML  +
AmphetaDesk +Perl; list of required Perl modules available from http://www.disobey.com/amphetadesk/build.html  +
An Gramadoir +Perl 5.8 or later  +
And-httpd +perl  +
And-httpd +scons  +
And-httpd +socket_poll  +
And-httpd +perl  +
And-httpd +vstr  +
(previous 75) (next 75)



Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.3 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts. A copy of the license is included in the page “GNU Free Documentation License”.

The copyright and license notices on this page only apply to the text on this page. Any software or copyright-licenses or other similar notices described in this text has its own copyright notice and license, which can usually be found in the distribution or license text itself.


Personal tools
Namespaces

Variants
Actions
Navigation
Contribute